<ComponentTemplate name="vnitrni hrana" created="06.07.2017 11:50:20" inOutCounter="3">
  <InnerInOut UcPosition="0" Name="" symbol="InnerInOut" x="176" y="230" />
  <node symbol="Pool" x="409" y="221" color="Black" caption="" captionPos="25" activationMode="passive" pullMode="pullany" actions="1" resourceColor="Black" startingResources="0" capacity="-1" turnPool="None" />
  <connection type="ResourceConnection" start="0" end="1" label="10" position="5" color="Black" thickness="2" />
  <InnerInOut UcPosition="1" Name="" symbol="InnerInOut" x="608" y="204" />
  <connection type="ResourceConnection" start="1" end="3" label="" position="5" color="Black" thickness="2" />
  <node symbol="Drain" x="428" y="334" color="Black" caption="" captionPos="25" activationMode="automatic" pullMode="pullany" actions="1" />
  <connection type="ResourceConnection" start="1" end="5" label="" position="5" color="Black" thickness="2" />
  <connection type="StateConnection" start="1" end="2" label="&lt;6" position="5" color="Black" thickness="2" forwardOnly="False">
    <point x="380" y="113" />
  </connection>
  <connection type="StateConnection" start="1" end="4" label="&lt;8" position="5" color="Black" thickness="2" forwardOnly="False">
    <point x="485" y="90" />
  </connection>
  <InnerInOut UcPosition="2" Name="" symbol="InnerInOut" x="659" y="420" />
  <connection type="ResourceConnection" start="1" end="9" label="" position="5" color="Black" thickness="2" />
  <connection type="StateConnection" start="1" end="10" label="&gt;7" position="5" color="Black" thickness="2" forwardOnly="False">
    <point x="492" y="352" />
  </connection>
</ComponentTemplate>